{
	"MulticastPaging":{
		"Paging Barge":{
			"PNo": "P20041",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
                "Disable",
                "1",
				"2",
				"3",
				"4",
				"5",
				"6",
				"7",
				"8",
				"9",
				"10"		
            ]
		},
		"Paging Priority Active":{
			"PNo": "P20042",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
                "Enable",       
				"Disable"		
            ]
		},
		"Multicast Codec":{
			"PNo": "P20164",
            "ViewType": "ComboBox",
            "Hint": "",
            "Choices": [
                "PCMU",       
				"G.729A/B",
				"PCMA",
				"G.722(wide band)"
            ]
		},
		"IP Address 1_Listening Address":{
			"PNo": "P20021",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 1_Label":{
			"PNo": "P20022",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 2_Listening Address":{
			"PNo": "P20023",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 2_Label":{
			"PNo": "P20024",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 3_Listening Address":{
			"PNo": "P20025",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 3_Label":{
			"PNo": "P20026",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 4_Listening Address":{
			"PNo": "P20027",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 4_Label":{
			"PNo": "P20028",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 5_Listening Address":{
			"PNo": "P20029",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 5_Label":{
			"PNo": "P20030",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 6_Listening Address":{
			"PNo": "P20031",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 6_Label":{
			"PNo": "P20032",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 7_Listening Address":{
			"PNo": "P20033",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 7_Label":{
			"PNo": "P20034",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 8_Listening Address":{
			"PNo": "P20035",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 8_Label":{
			"PNo": "P20036",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 9_Listening Address":{
			"PNo": "P20037",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 9_Label":{
			"PNo": "P20038",
            "ViewType":"Edit",
			"Hint":""
		},
		"IP Address 10_Listening Address":{
			"PNo": "P20039",
            "ViewType": "Edit",
			"Hint":""
		},
		"IP Address 10_Label":{
			"PNo": "P20040",
            "ViewType":"Edit",
			"Hint":""
		}
	}
}